object[type='application/gas-events-uni'],
object[type='application/gas-events-cef'] {
  position: absolute;
  left: -5000px;
}

html {
  font-size: 62.5%;
}

.g-placeholder-1::-webkit-input-placeholder {
  /* Chrome */
  color: #fff;
}

.g-placeholder-1:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}

.g-placeholder-1::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}

.g-placeholder-1:-moz-placeholder {
  /* Firefox 4 - 18 */
  color: #fff;
  opacity: 1;
}

.g-vertical-align {
  position: relative;
  top: 50%;
  transform: translateY(-50%); /* Adicionar os prefixos dos navegadores */
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

figure {
  margin: 0;
}

body {
  font-family: 'Montserrat', sans-serif;

  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  font-size: 1.6rem;
  color: #000;
}

.fs-700 {
  font-style: normal;
  font-weight: 700;
}

ul,
ol {
  padding: 0;
}

img {
  max-width: 100%;
}

a:link {
  text-decoration: none;
}

.hide {
  display: none !important;
}

/*@mixin clearfix() {*/
/*    &::after {*/
/*        display: block;*/
/*        content: "";*/
/*        clear: both;*/
/*    }*/
/*}*/

.owl-carousel-principal .owl-nav.disabled + .owl-dots {
  margin-top: -60px;
  z-index: 300;
  position: relative;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #666666;
}

.owl-theme .owl-dots .owl-dot span {
  width: 17px;
  height: 17px;
  margin: 5px 7px;
  background: #ffffff;
  border: 1px solid #444444;
}

h1 {
  font-size: 36px;
  font-size: 3.6rem;
}

h2 {
  font-size: 24px;
  font-size: 2.4rem;
  color: #666;
  margin-top: 25px;
}

.help-1 {
  background-color: aqua;
  height: 50px;
  width: 100%;
}

.help-2 {
  background-color: brown;
  height: 50px;
  width: 100%;
}

.nav-link {
  display: block;
  padding: 0.5rem 0;
}

.desktop {
  display: block;
}

.all-header-interno > .mobile > .container,
.mobile-menu-home > .container {
  padding: 0;
}

.mobile {
  display: none;
}

.all-header {
  width: 100%;
}
.owl-carousel-principal {
  width: 100%;
}

.header-principal {
  min-height: 117px;
}

.menu-header {
  margin-top: 10px;
}

.menu-header-item {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  margin-left: 15px;
  text-shadow: 2px 2px 2px #222222;
}

.menu-header-item:hover {
  color: #fff;
}

.ico-bars {
  color: #fff;
  margin: 5px 35px;
  text-shadow: 2px 2px 2px #222222;
}

.menu-header-comprar {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  border: 1px solid#fff;
  padding: 5px 10px;
  border-left: 4px solid #fff;

  text-shadow: 2px 2px 2px #222222;
}

.menu-header-comprar:hover {
  color: #fff;
}

.nav-item {
  position: relative;
}
.nav-item > ul {
  list-style: none;
  width: 250px;
  position: absolute;
  z-index: 500;
  top: 30px;
  left: 20px;
  border-left: 4px solid #092547;
  background-color: #053570;
  display: none;
}
.nav-item:hover > ul {
  display: block;
}
.nav-item > ul > li {
  margin: 0;
  padding: 0px;
}
.nav-item > ul > li > a {
  display: block;
  padding: 5px 10px;
  color: #fff;
  border-bottom: 2px solid #092547;
}
.nav-item > ul > li > a:hover {
  background-color: #0e4587;
}

.nav-item > ul > li > a span {
  color: #fb9b14;
}
.nav-item > ul > li > a span:first-child {
  color: #fff;
  text-transform: none;
  font-size: 11px;
  font-size: 1.1rem;
  /* margin-right: 10px; */
}

.menu-suspenso {
  position: absolute;
  left: 0;
  top: 0;
  overflow-y: auto;
  z-index: 900;
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  display: none;
}
.tela-opcional-header {
  padding: 30px 45px;
}
.ico-fechar {
  color: #fff;
  font-size: 20px;
  line-height: 14px;
}
.tela-opcional-box {
  padding: 8px 0;
  display: block;
}
.tela-opcional_titulo {
  color: #ddd;
  padding: 10px 0;
}
.tela-opcional-box_tipo-produto {
  font-size: 34px;
  font-size: 3.4rem;
}
.tela-opcional-menu-title {
  font-size: 24px;
  font-size: 2.4rem;
}
.tela-opcional-menu {
  padding: 8px 0;
  display: block;
}
.tela-opcional-menu-comprar-agora {
  padding-top: 64px;
  display: block;
}
.name-agpmed {
  font-size: 24px;
  font-size: 2.4rem;
  padding: 15px 0;
}

.Slogan {
  background-image: url('../../img/site/Slogan.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 550px;
}

.Slogan-mobile {
  background-image: url('../../img/site/Slogan-mobile.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  min-height: 627px;
  background-size: contain;
}

.swiper-container .container,
.swiper-container .container-fluid,
.gallery-container .container,
.gallery-container .container-fluid {
  height: 100%;
}

.swiper-container .container > .row,
.swiper-container .container-fluid > .row,
.gallery-container .container > .row,
.gallery-container .container-fluid > .row {
  height: 100%;
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
}

.vh-100 {
  height: 100vh;
  min-height: 100vh;
}

.vh-100 {
  height: 100vh !important;
}

.title-azulescuro {
  color: #1f386e;
}
.title-amarelo {
  color: #f2d237;
}

.title-azul {
  color: #41c5b7;
}
.title-laranja {
  color: #f59c2b;
}
.title-vermelho {
  color: #d3212a;
}
.title-azul-ceu {
  color: #56b4ce;
}

.title-cinza {
  color: #666;
}

.title-roxo {
  color: #623d85;
}

.title-branco {
  color: #fff;
  margin-top: 170px;
}

.title-verde {
  color: #1b7b14;
  margin-top: 170px;
}

.title-verde2 {
  color: #00bb5f;
  margin-top: 170px;
}

.bg-azulescuro {
  background-color: #1f386e;
}
.bg-amarelo {
  background-color: #f2d237;
}

.bg-azul {
  background-color: #41c5b7;
}

.bg-laranja {
  background-color: #f59c2b;
}
.bg-vermelho {
  background-color: #d3212a;
}
.bg-azul-ceu {
  background-color: #56b4ce;
}

.bg-cinza {
  background-color: #bbbbbb;
}

.bg-rosa {
  background-color: #b44198;
}

.bg-verde {
  background-color: #1b7b14;
}

.bg-verde2 {
  background-color: #00bb5f;
}

.nossos-produtos {
  margin: 50px 0;
}

.box-produtos {
  position: relative;
  display: block;
}

.box-produtos:hover {
  color: #fff;
}

.img-box-produtos {
  position: absolute;
  top: -160px;
  width: 284px;
  left: 50%;
  margin-left: -127px;
}

.produtos-nosewash,
.produtos-herois,
.produtos-outros-produtos,
.produtos-tictong,
.produtos-agachamber,
.produtos-customize,
.produtos-animal {
  min-height: 225px;
  padding-top: 56px;
  margin-top: 156px;
  color: #fff;
  display: block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.produtos-nosewash {
  background-color: #0055a4;
}
.produtos-nosewash:hover {
  background-color: #ffffff;
  border: 4px solid #0055a4;
}

.produtos-herois {
  background-color: #f2d237;
}

.produtos-herois:hover {
  background-color: #ffffff;
  border: 4px solid #f2d237;
}
.produtos-agachamber {
  background-color: #41c5b7;
}

.produtos-agachamber:hover {
  background-color: #ffffff;
  border: 4px solid #41c5b7;
}

.produtos-outros-produtos {
  background-color: #ff6700;
}

.produtos-outros-produtos:hover {
  background-color: #ffffff;
  border: 4px solid #ff6700;
}

.produtos-tictong {
  background-color: #d2202a;
}

.produtos-tictong:hover {
  background-color: #ffffff;
  border: 4px solid #d2202a;
}

.produtos-animal {
  background-color: #56b4ce;
}

.produtos-animal:hover {
  background-color: #ffffff;
  border: 4px solid #56b4ce;
}

.produtos-customize {
  background-color: #51c079;
}

.box-produtos-title {
  font-size: 28px;
  font-size: 2.8rem;
}

.box-produtos-desc {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 16px;
  min-height: 54px;
}

.ico-mais-produtos {
  font-size: 28px;
  font-size: 2.8rem;
}

.propostas {
  margin: 50px 0;
}

.proposta-content {
  margin-top: 70px;
  padding-right: 100px;
}

.propostas-title {
  font-size: 28px;
  font-size: 2.8rem;
  color: #51c079;
  line-height: 26px;
}

.propostas-text {
  font-size: 16px;
  font-size: 1.6rem;
  color: #666666;
}

.btn-proposta {
  border-top: 2px solid #51c079;
  color: #fff;
}

.btn-solicitar-proposta {
  display: block;
  width: 250px;
  height: 46px;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  background-color: #51c079;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.btn-solicitar-proposta:hover {
  color: #fff;
}

.certificacoes {
  background-image: url('../../img/site/certificacoes.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 715px;
  margin: 75px 0;
  color: #fff;
}

.sustentabilidade {
  background-image: url('../../img/site/bg-sustentabilidade.png');
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 612px;
  margin-top: 50px;
  color: #fff;
}

.all-footer-top {
  background-color: #623d85;
  padding: 75px 0;
}

.footer-menu-title {
  color: #fff;
  font-size: 1.8rem !important;
  padding-bottom: 10px;
}

.menu-footer {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
}

.menu-footer:hover {
  color: #bbb;
}

.address-footer {
  margin-top: 20px;
}

.estilo-contato {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
}

.estilo-contato:hover {
  color: #fff;
}

.copywrite {
  color: #999999;
  font-size: 14px;
  font-size: 1rem;
}

.menu-header-interno {
  margin-top: 10px;
}

.all-banner-linha {
  background-repeat: no-repeat;
  background-position: left top;
  width: 100%;
  height: 320px;
  background-size: cover;
}

.produto-destaque-tipo {
  font-size: 22px;
  font-size: 2.2rem;
  margin-top: 70px;
}

.produto-destaque-title {
  font-size: 64px;
  font-size: 6.4rem;
  line-height: 60px !important;
  margin-bottom: 20px;
}

.all-banner-sobre {
  background-image: url('../../img/site/banner-sobre.jpg');
  background-repeat: no-repeat;
  background-position: left top;
  width: 100%;
  height: 320px;
  background-size: cover;
}

.all-breadcrumb {
  background-color: #f1f1f1;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 15px 0;
}

.breadcrumb {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
}

.breadcrumb-item-text {
  color: black;
}

.breadcrumb-item-text:hover {
  color: black;
}

.introducao {
  padding: 50px 0;
}

.all-informacoes-do-produto {
  /* background-color: #f7f7f7; */
  background-color: #fff;
  padding: 70px 10px;
  font-size: 16px;
  font-size: 1.6rem;
}

.linha-produto {
  padding: 30px 0;
}

.linha-produto_img {
  border: 1px solid #ebebeb;
  width: 100%;
  height: 307px;
}

.ft-54 {
  font-size: 54px;
  font-size: 5.4rem;
  line-height: 40px;
}

.linha-produto_box-btn {
  border: 1px solid #5fc3ca;
  padding: 10px;
  border-left: 4px solid #5fc3ca;
  color: #5fc3ca;
}
.linha-produto_box-btn2 {
  border: 1px solid #b50000;
  padding: 10px;
  border-left: 4px solid #b50000;
  color: #b50000;
}

.linha-produto_box-btn:hover {
  background-color: #5fc3ca;
  color: #fff;
}
.linha-produto_box-btn2:hover {
  /*background-color: #b50000;*/
  color: #b50000;
}

.linha-produto_box-outras_imagens {
  border: 1px solid #ebebeb;
  width: 120px; /*ver*/
  height: 100px;
  margin: 15px 8px;
}

.informacoes-do-produto-ico {
  font-size: 55px;
  color: #999999;
}

.informacoes-do-produto-box-text {
  font-size: 16px;
  font-size: 1.6rem;
}

.fabricacao-produto {
  padding: 50px 0;
}

.fabricacao-produto-frase {
  font-size: 28px;
  font-size: 2.8rem;
}

.all-diretrizez {
  background-color: #f1f1f1;
  padding: 50px 0;
}

.diretrizez-missao {
  background-color: #f6a900;
  width: 100%;
  padding: 30px 15px;
  color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.diretrizez-visao {
  background-color: #ee760a;
  width: 100%;
  padding: 30px 15px;
  color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.diretrizez-valores {
  background-color: #d2202a;
  width: 100%;
  padding: 30px 15px;
  color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.diretrizez-title {
  color: #fff;
  font-size: 28px;
  font-size: 2.8rem;
}

.diretrizez-desc {
  font-size: 16px;
  font-size: 1.6rem;
}

.nossa-historia {
  margin-top: 80px;
  color: #666666;
}

.linha-tempo-title {
  font-size: 22px;
  font-size: 2.2rem;
  color: #666666;
  text-align: center;
  padding-bottom: 20px;
}

.form-padrao .form-group {
  font-size: 16px;
  font-size: 1.6rem;
  padding: 4px 15px;
}

.form-padrao .form-control {
  font-size: 16px;
  font-size: 1.6rem;
  height: auto;
}

.nav-menu-super {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 800;
  padding: 0 8px;
}

#pg-index .nav-menu-super.air {
  position: fixed;
  background-color: #1f386e;
  border-bottom: #1f386e 2px solid;
}

.nav-menu-super.air {
  position: fixed;
}

.menu-header-item:hover {
  color: #bbb;
}
.ico-bars:hover {
  color: #bbb;
}

.content-nav-menu-super {
  min-height: 107px;
}

.all-header-interno.p-5 {
  width: 100%;
}

a:hover {
  color: #bbb;
}
a:hover > div {
  color: #bbb;
}

.owl-carousel .item,
.owl-carousel .item a {
  text-align: center;
  width: 100%;
  display: block;
}

.owl-carousel .owl-item img {
  width: auto;
  margin: auto;
}
.nosewash_caracteristicas_nosewash {
  float: right;
  /* max-height: 520px; */
  /* max-width: 338px; */
}

.menu_ancora_nosewash {
  width: 0px;
  height: 100vh;
  background-color: #0055a4;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 2000;
  transition-duration: 500ms;
}
.menu_ancora_nosewash.active {
  width: 40px;
  transition-duration: 500ms;
}
#menu_ancora_nosewash_box {
  position: absolute;
  top: 50%;
  right: 0;
  background-color: #0055a4;
  color: #fff;
  width: 0;
  overflow: hidden;
  height: 400px;
  margin-top: -200px;
  opacity: 0;
  z-index: 1000;

  -webkit-border-top-left-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  transition-duration: 2500ms;
}

.menu_ancora_nosewash.active #menu_ancora_nosewash_box {
  right: 40px;
  width: 280px;
  opacity: 1;
  padding: 8px;

  /* overflow-x: auto; */
}
#menu_ancora_nosewash_box ul {
  margin-bottom: 0;
}
#menu_ancora_nosewash_box li {
  list-style: none;
  border-top: 1px solid;
  padding: 5px;
}
#menu_ancora_nosewash_box li:first-child {
  border-top: 0;
}
#menu_ancora_nosewash_box li a {
  color: #fff;
}

.menu_ancora_nosewash_close {
  position: absolute;
  top: 50%;
  right: 0;
  background-color: #053e74;
  color: #fff;
  width: 0;
  overflow: hidden;
  height: 100px;
  transition-duration: 4000ms;
  margin-top: -50px;
  z-index: 1;
  opacity: 0;
  display: block;

  -webkit-border-top-left-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
.menu_ancora_nosewash_close .text-vertical {
  transform: rotate(270deg);
  line-height: 124px;
}
.menu_ancora_nosewash.active .menu_ancora_nosewash_close {
  right: 320px;
  width: 20px;
  opacity: 1;
}

@media (max-width: 1366px) {
  .owl-carousel-principal figure {
    background-size: 60%;
  }
}

@media (max-width: 1280px) {
  .owl-carousel-principal figure {
    background-size: 70%;
  }
}

@media (max-width: 1024px) {
  .owl-carousel-principal figure {
    background-size: 50%;
  }
}

@media (max-width: 992px) {
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  h1 {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .all-banner-linha {
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
    height: 250px;
    background-size: inherit;
  }
  .title-branco {
    margin-top: 85px;
  }
  .proposta-content {
    margin-top: 30px;
    padding-right: 0;
  }
  .all-footer-top {
    padding: 40px 0;
  }

  .introducao-linha-tex {
    margin-top: 20px;
  }
  .linha-produto_img {
    max-width: 545px;
    max-height: 395px;
  }
  .fabricacao-produto-frase {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .certificacoes {
    background-color: #df9938;
    background-image: none;
    padding-bottom: 20px;
    height: auto;
    margin: 15px 0;
  }

  .sustentabilidade {
    height: auto;
  }
  .ico-carrinho {
    margin: auto;
    color: #fff;
    font-size: 20px;
  }

  .all-header-interno.p-5 {
    width: 100%;
    padding: 3rem 1rem !important;
  }
  #navbarToggleExternalContent {
    position: absolute;
    left: 0px;
    width: 100%;
    background-color: rgb(0, 0, 0, 0.8);
    z-index: 500;
    margin-top: 37px;
  }
  .navbar-nav-link {
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .navbar-nav-link:hover {
    color: #df9938;
  }
  .navbar-nav-link-sub {
    color: #ddd;
    display: block;
    font-size: 18px;
    font-size: 1.8rem;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 5px;
  }
  .navbar-nav-link-sub:hover {
    color: #df9938;
  }
  .navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 1);
    border: 0;
  }
  .fa-bars {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .mobile-menu-home {
    width: 100%;
  }
}

.p-2 {
  padding: 3rem !important;
}

@media (max-width: 768px) {
  #pg-index .navbar-dark .navbar-toggler {
    color: darkgray;
    border: 0;
  }
  #pg-index .ico-carrinho {
    color: darkgray;
  }
  .all-header .no-js .owl-carousel,
  .all-header .owl-carousel.owl-loaded {
    display: none;
  }
  .breadcrumb {
    display: none;
  }
  .linha-produto_img {
    display: none;
  }

  .certificacoes .title-branco {
    margin-top: 50px;
  }

  .certificacoes {
    padding-bottom: 50px;
  }
  .sustentabilidade .title-branco {
    margin-top: 50px;
  }

  .sustentabilidade {
    padding-bottom: 50px;
  }
  .owl-dots {
    display: none;
  }
  .parceiros {
    padding: 30px 0;
  }

  .produtos-health {
    padding: 75px 20px 20px;
  }
  .produtos-pharma {
    margin-top: 210px;
    padding: 75px 20px 20px;
  }
  .produtos-consultorio {
    margin-top: 210px;
    padding: 75px 20px 20px;
  }
  .produtos-customize {
    margin-top: 210px;
    padding: 75px 20px 20px;
  }
}

@media (max-width: 576px) {
  h1 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .Slogan-mobile {
    min-height: 400px;
  }

  .img-box-produtos {
    position: absolute;
    top: -70px;
    width: 100%;
    left: 50%;
    margin-left: -50%;
  }
  .produtos-nosewash,
  .produtos-herois,
  .produtos-outros-produtos,
  .produtos-tictong,
  .produtos-agachamber,
  .produtos-customize,
  .produtos-animal {
    margin-top: 70px;
  }
  .box-produtos-title {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .box-produtos-desc {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 14px;
    min-height: 54px;
  }

  .propostas-title {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .nosewash_img_nosewash-01 {
    display: none;
  }
  .nosewash_img_caracteristicas_produto {
    /* max-height: 84px;*/
    /* width: 210px; */
  }
  .nosewash_consciencia .nosewash_eureciclo {
    margin: 10px;
    /* max-height: 76px; */
    width: 50px;
  }
  .nosewash_consciencia .nosewash_recicavel {
    margin: 10px;
    /* max-height: 55px; */
    width: 100px;
  }
  .nosewash_consciencia .nosewash_centro_de_reciclagem_interna {
    margin: 10px;
    /* max-height: 53px; */
    width: 150px;
  }
  .nosewash_consciencia .nosewash_registro_anvisa2 {
    /*height: 41px; */
    margin: 10px;
    /* max-height: 41px; */
    width: 190px;
  }
  .nosewash_consciencia .nosewash_patente_requerida {
    margin: 10px;
    /* max-height: 53px; */
    width: 120px;
  }
  .nosewash_img_text_3_modelos_para_voce {
    /* max-height: 63px; */
    width: 229px;
    margin: auto;
  }
  .noseWash_lojas_comprar {
    height: 90px;
    width: 150px;
    background-size: cover;
  }
  .nosewash_caracteristicas_nosewash {
    /* height: 276px; */
    /* width: 180px; */

    margin: auto;
    margin-bottom: 70px;
    float: none;
  }
}

@media (max-width: 380px) {
  .Slogan-mobile {
    min-height: 350px;
  }
  .box-produtos-title {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .menu_ancora_nosewash.active {
    width: 20px;
  }
  .menu_ancora_nosewash.active #menu_ancora_nosewash_box {
    right: 20px;
    width: 230px;
  }
  .menu_ancora_nosewash.active .menu_ancora_nosewash_close {
    right: 250px;
    width: 30px;
  }
  #menu_ancora_nosewash_box li a {
    font-size: 1.3rem;
  }
}
